/*Main Stylesheet*/
.go-next-main {
	text-align: center;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 5%;
	animation: bounce 4s infinite;
	z-index: 9;
}
.go-next-btn {
	color: #ffffff;
	font-size: 1.4rem;
	opacity: 0.8;
}
.go-next-btn:hover {
	color: #ffffff;
	opacity: 1;
}

* {
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
}
p, a {
	font-family: 'Roboto', sans-serif;
}
a {
	transition-duration: 0.4s;
}
.row.row-clr{
	margin-right: 0px;
	margin-left: 0px;
}
.v-center {
	margin-top: auto;
	margin-bottom: auto;
}
.with-line:after {
	content: "";
	top: 50%;
	margin-left: 30px;
	position: absolute;
	width: 220px;
	height: 1px;
	background-color: #0a4e98;
}
.lSAction>a {
	background-image: url(../images/controls.png) !important;
}
.view-moblie {
	display: none;
}
.hide-moblie {
	display: block;
}
.title {
	position: relative;
	color: #0a4e98;
	font-weight: 700;
	margin-bottom: 20px;
	font-size: 2.5rem;
}
.sub-title {
	position: relative;
	color: #0a4e98;
	font-weight: 700;
	font-size: 2rem;
	margin-bottom: 20px;
}
.body-txt {
	color: #a3a3a3;
	font-weight: 100;
	font-size: 1.09rem;
	margin-bottom: 20px;
}

/*Header Styles*/
.rami-header-sec .rami-header-inner:after {
	content: "";
	width: 60%;
	height: 3px;
	background-color: #2ba44f;
	position: absolute;
	right: 50px;
	bottom: 20;
	z-index: 999;
	transition-duration: 0.4s;
}
.rami-header-sec.scrolled .rami-header-inner:after {
	width: 15%;
	right: 35px;
	bottom: -2px;
	transition-duration: 0.4s;
}
.rami-header-sec {
	width: 100%;
	margin: auto;
	position: fixed;
	top: 0;
	z-index: 999999;
	background: #ffffff;
	padding: 0px 10px;
	transition-duration: 0.4s;
}
.rami-header-sec.scrolled {
	box-shadow: 0 2px 20px -10px rgba(0, 0, 0, 0.25);
	padding: 0px 10px 10px;
	transition-duration: 0.4s;
}
.rami-header-sec.scrolled .rami-social-main {
	position: absolute;
	right: 0;
	z-index: 999;
	width: 20%;
	top: 20px;
	transition-duration: 0.4s;
}
.rami-header-sec.scrolled .rami-nav-main .navbar-collapse {
	margin-bottom: -10px;
}
.rami-header-sec.scrolled .rami-nav-main .navbar-brand img {
	width: 55%;
	transition-duration: 0.4s;

}
.rami-header-sec.scrolled .rami-nav-main {
	padding: 0 !important;
	transition-duration: 0.4s;
}

.rami-header-inner {
	width: 90%;
	margin: auto;
	position: relative;
	transition-duration: 0.4s;
}
.rami-header-sec .rami-social-main {
	position: absolute;
	right: 0;
	z-index: 999;
	width: 100%;
	top: 0px;
	transition-duration: 0.4s;
}
.rami-header-sec .rami-social-main:after {
	content: "";
	width: 85%;
	height: 2px;
	background-color: #2ba44f;
	position: absolute;
	right: 0;
	bottom: -5px;
	z-index: 999;
}
.rami-header-sec .rami-social-main ul {
	margin-bottom: 0;
	text-align: right;
}
.rami-header-sec .rami-social-main ul li {
	display: inline-block;
	padding-left: 12px;
}
.rami-header-sec .rami-social-main ul li a {
	color: #2ba44f;
	font-size: 1.3rem;
}
.rami-nav-main .navbar-brand img{
	width: 160px;
	transition-duration: 0.4s;
}
.navbar.rami-nav-main {
	background-color: transparent;
	transition-duration: 0.4s;
}
.rami-nav-main .navbar-collapse .navbar-nav {
	margin-left: auto;
	transition-duration: 0.4s;
}
.rami-nav-main.navbar-light .navbar-nav .nav-link {
	color: rgb(0, 0, 0);
	padding: 6px 20px;
}
.rami-nav-main.navbar-light .navbar-nav .nav-item {
	margin: 0px 15px;
}
.rami-nav-main.navbar-light .navbar-nav .active>.nav-link {
	color: #0a4e98;
	border: 1px solid;
	border-radius: 50px;
}
.rami-nav-main.navbar-light .navbar-nav .nav-link:focus, .rami-nav-main.navbar-light .navbar-nav .nav-link:hover {
	color: #0a4e98;
}
/*Header Styles*/


/*Home Styles*/
.home-slider-sec {
	padding: 60px 0px 0px;
	margin-top: 120px;
}
.home-slider-sec .home-slider {
	background-color: #ffffff;
	width: 80%;
	margin: auto;
	box-shadow: 0 0 30px -4px rgba(0, 0, 0, 0.2);
}
.home-slider-sec .carousel-caption {
	text-align: left;
	left: 10%;
	right: auto;
	top: 33%;
	bottom: 33%;
}
.home-slider-sec .carousel-caption.right {
	text-align: left;
	left: auto;
	right: 10%;
	top: auto;
	bottom: 33%;
}
.home-slider-sec .carousel-caption h2 span{
	font-weight: 100;
	font-size: 2.9rem;
}
.home-slider-sec .carousel-caption h2 {
	color: #ffffff;
	font-weight: 200;
	font-size: 3.4rem;
	margin: 0;
}
.home-slider-sec .carousel-indicators li {
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: transparent;
	border: 2px solid #ffffff;
	opacity: 1;
}
.home-slider-sec .carousel-indicators .active {
	opacity: 1;
	background: #ffffff;
}
/*.home-slider-sec .carousel-indicators {
	bottom: 8%;
	margin-right: auto;
	margin-left: 42%;
	}*/
	.home-slider-sec .img-bg {
		background-image: url(../images/home/home-bg-image.png);
		height: auto;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: contain;
		padding-bottom: 10%;
	}
	.vision-expertise-sec, .testimonial-sec {
		width: 80%;
		margin: auto;
	}
	.vision-expertise-sec {
		margin-top: -80px;
	}
	.vision-expertise-inner img{
		width: 100%;
		height: auto;
	}
	.vision-expertise-inner .product-info, .vision-expertise-inner .info-img {
		padding: 0px 60px;
	}
	.vision-expertise-inner .product-info .more-btn {
		margin-bottom: 10px;
	}
	.vision-expertise-inner .product-info .more-btn a.more-btn.collapsed .fa-plus {
		display: block;
	}
	.vision-expertise-inner .product-info .more-btn a.more-btn.collapsed .fa-minus {
		display: none;
	}
	.vision-expertise-inner .product-info .more-btn a.more-btn .fa-minus {
		display: block;
	}
	.vision-expertise-inner .product-info .more-btn a.more-btn .fa-plus {
		display: none;
	}
	.vision-expertise-inner .product-info .more-btn a {
		color: #0a4e98;
		background-color: #ffffff;
		display: inline-block;
		padding: 14px 15px;
		border-radius: 50%;
		box-shadow: 0 2px 12px -5px rgba(0, 0, 0, 0.6);
		text-decoration: none;
		transition-duration: 0.4s;
	}
	.vision-expertise-inner .product-info .more-btn a:hover {
		box-shadow: 0 3px 12px -5px rgba(0, 0, 0, 0.8);
		transition-duration: 0.4s;
	}
	.blue-sec {
		background: #0a4e98;
		padding: 80px 70px;
		margin: 60px 0px 0px;
	}
	.blue-sec .blue-inner {
		border: 1px solid white;
		padding: 160px 100px;
	}
	.blue-sec .blue-inner .items {
		margin-bottom: 0px;
		text-align: center;
	}
	.blue-sec .blue-inner .items li {
		width: 30%;
		display: inline-block;
		vertical-align: top;
		list-style: none;
		text-align: left;
		color: white;
		opacity: 0.5;
		padding: 0px 30px;
		transition-duration: 0.4s;
	}
	.blue-sec .blue-inner .items li:hover {
		opacity: 1;
		transition-duration: 0.4s;
	}
	.blue-sec .blue-inner .items li:hover h3 {
		font-weight: 300;
	}
	.blue-sec .blue-inner .items li h3:after {
		content: "";
		top: 50%;
		margin-left: 30px;
		position: absolute;
		width: 0%;
		height: 1px;
		background-color: #ffffff;
		transition-duration: 0.4s;
	}
	.blue-sec .blue-inner .items li:hover h3:after {
		width: 140px;
		transition-duration: 0.4s;
	}
	.blue-sec .blue-inner .items li h3{
		font-weight: 200;
		margin-bottom: 25px;
		font-size: 2.5rem;
		position: relative;
	}
	.blue-sec .blue-inner .items li p {
		text-align: justify;
		font-weight: 300;
		line-height: 28px;
	}
	.packaging-sec {
		background: #fafafa;
	}
	.packaging-inner {
		width: 80%;
		margin: 60px auto;
		padding: 90px 0px;
	}
	.packaging-inner #packaging, .packaging-inner #brands {
		text-align: center;
	}
	.packaging-inner #packaging img, .packaging-inner #brands img {
		width: 80%;
		height: auto;
		border: 1px solid #2ba44f;
		border-radius: 40px;
	}
	.packaging-inner #packaging li, .packaging-inner #brands li {
		padding: 30px;
	}
	.packaging-inner #packaging .product-btn {
		margin-top: 15px;
	}
	.packaging-inner #packaging .product-btn a {
		background: #2ba44f;
		color: #ffffff;
		font-size: 1.3rem;
		font-weight: 300;
		width: 70%;
		display: inline-block;
		text-align: center;
		padding: 6px 0px;
		border-radius: 50px;
		text-decoration: none;
	}
	.packaging-inner .title {
		margin-bottom: 20px;
	}
	.packaging-inner .body-txt {
		margin-bottom: 40px;
	}

	.testimonial-sec {
		margin: 140px auto;
	}
	.testimonial-inner #testimonial {
		margin: 80px 0px;
	}
	.testimonial-inner #testimonial .img-box {
		text-align: center;
		margin: auto;
	}
	.testimonial-inner #testimonial img {
		width: 70%;
	}
	.testimonial-inner #testimonial p {
		color: #a3a3a3;
		font-weight: 100;
		font-size: 1.09rem;
		margin-bottom: 20px;
		line-height: 30px;
	}
	.testimonial-inner #testimonial .testimonial-txt i {
		padding: 8px 8px 0px;
		position: relative;
		top: -6px;
	}
	.testimonial-inner #testimonial h3 {
		font-size: 1.2rem;
		font-weight: 700;
	}
	.testimonial-inner h2 {
		position: relative;
		color: #0a4e98;
		font-weight: 700;
		margin-bottom: 20px;
		font-size: 2.5rem;
	}
	.testimonial-inner .lSSlideOuter .lSPager.lSpg>li.active a {
		background-color: #0a4e98;
	}
	.testimonial-inner .lSSlideOuter .lSPager.lSpg>li a {
		border: 1px solid #0a4e98;
		background-color: #ffffff;
		height: 10px;
		width: 10px;
	}
	.testimonial-inner .lSSlideOuter .lSPager.lSpg>li:hover a {
		background-color: rgba(46, 49, 145, 0.25);
	}
	/*End Home Styles*/


	/*Inner Page*/
	.more-btn {
		margin-bottom: 10px;
	}
	.more-btn a.more-btn.collapsed .fa-plus {
		display: block;
	}
	.more-btn a.more-btn.collapsed .fa-minus {
		display: none;
	}
	.more-btn a.more-btn .fa-minus {
		display: block;
	}
	.more-btn a.more-btn .fa-plus {
		display: none;
	}
	.more-btn a {
		color: #0a4e98;
		background-color: #ffffff;
		display: inline-block;
		padding: 14px 15px;
		border-radius: 50%;
		box-shadow: 0 2px 12px -5px rgba(0, 0, 0, 0.6);
		text-decoration: none;
		transition-duration: 0.4s;
	}
	.more-btn a:hover {
		text-decoration: none;
		box-shadow: 0 3px 12px -5px rgba(0, 0, 0, 0.8);
		transition-duration: 0.4s;
	}
	.our-tea-video {
		width: 80%;
		margin: 0px auto;
		padding: 40px 0px;
	}
	.our-tea-video .info-img.left {
		margin-top: auto;
		margin-bottom: auto;
	}
	.our-tea-video .exports img {
		width: 90%;
		height: auto;
	}
	#tasting-txt strong {
        margin-bottom: 15px;
        font-size: 18px;
        color: #828282;
        display: block;
    }
	#tasting-txt .body-txt span {
        font-weight: 500;
        color: #828282;
    }
	section.margin-t-m {
		margin-top: -9% !important;
	}
	.inner-slider-sec {
		padding: 60px 0px 0px;
		margin-top: 120px;
	}
	.inner-slider-sec .inner-slider {
		background-color: #ffffff;
		width: 80%;
		margin: auto;
		box-shadow: 0 0 30px -4px rgba(0, 0, 0, 0.2);
	}
	.inner-slider-sec .img-bg {
		background-image: url("../images/home/home-bg-image.png");
		height: auto;
		background-position: bottom;
		background-repeat: no-repeat;
		background-size: contain;
		padding-bottom: 12%;
	}
	.inner-page {
		width: 80%;
		margin: auto;
	}
	.inner-page .inner.brand-parntners {
		text-align: center;
	}
	.inner-page .inner .title {
		margin-bottom: 30px;
	}
	.brand-carousel {
		margin-top: 80px;
	}
	.brand-carousel img{
		width: 80%;
		height: auto;
	}
	.brand-parntners .txt-cont {
		padding: 0% 10%;
	}
	.inner-page.full {
		width: 100%;
	}
	.inner-page .inner.contact-us {
		text-align: center;
	}
	.contact-info-sec {
		background-color: #0a4e98;
		padding: 50px 0px;
		margin-bottom: 60px;
	}
	.inner-page .inner.contact-us .title {
		margin-bottom: 50px;
	}
	.contact-info-sec .contact-items {
		margin-bottom: 0px;
	}
	.contact-info-sec .contact-items .item {
		width: 32%;
		display: inline-block;
		text-align: center;
		vertical-align: top;
		padding: 0px 30px;
	}
	.contact-info-sec .contact-items .contact-social li {
		display: inline-block;
	}
	.contact-info-sec .contact-items .contact-box h4 {
		color: #ffffff;
		text-transform: uppercase;
		font-weight: 600;
		font-size: 1.4rem;
		letter-spacing: 1px;
		margin-bottom: 20px;
	}
	.contact-info-sec .contact-items .contact-box p {
		color: #ffffff;
		opacity: 0.7;
		font-weight: 100;
		margin-bottom: 0;
	}
	.contact-info-sec .contact-items .contact-box p a {
		color: #ffffff;
		opacity: 0.9;
		font-weight: 100;
	}
	.contact-info-sec .contact-items .contact-box .contact-social {
		margin-top: 40px;
	}
	.contact-info-sec .contact-items .contact-box .contact-social li {
		padding: 0px 10px;
	}
	.contact-info-sec .contact-items .contact-box .contact-social li a i {
		color: #2ba44f;
		font-size: 1.4rem;
	}
	.contact-info-sec .contact-items .item:first-child {
		/*border-right: 1px solid white;*/
		/*border-left: 1px solid white;*/
	}
	.contact-info-sec .contact-items .item:last-child {
		/*border-right: 1px solid white;*/
		border-left: 1px solid white;
	}
	.map {
		line-height: 0;
	}
	.contact-us .contact-form .form-control:focus {
		color: #495057;
		background-color: #fff;
		border: none;
		border-bottom: 1px solid rgba(118, 191, 67, 0.42);
		outline: 0;
		box-shadow: none;
	}
	.contact-us .contact-form .form-control {
		border-radius: 0;
		border: none;
		border-bottom: 1px solid #0a4e98;
	}
	.contact-us .contact-form .form-group {
		margin-bottom: 40px;
	}
	.contact-us .contact-form .form-group.form-check {
		text-align: left;
	}
	.contact-us .contact-form .form-control::placeholder, .form-check-label {
		color: #a3a3a3 !important;
	}
	.btn.submit-btn {
		background-color: white;
		color: #0a4e98;
		border: 1px solid #eaeaea;
		text-transform: uppercase;
		box-shadow: 0 2px 15px -5px rgba(0, 0, 0, 0.4);
		font-weight: 500;
		padding: 8px 30px;
		transition-duration: 0.4s;
	}
	.btn.submit-btn:hover {
		box-shadow: 0 4px 15px -5px rgba(0, 0, 0, 0.6);
		transition-duration: 0.4s;
	}
	.contact-form {
		width: 40%;
		margin: auto;
	}
	.inner-page .our-tea {
		text-align: center;
	}
	.inner-items {
		width: 80%;
		margin: auto;
	}
	.inner-items .txt-cont {
		padding: 0% 10%;
	}
	.dark-box {
		background-color: #fafafa;
		text-align: left;
		padding: 50px 0px;
		margin: 50px 0px 40px;
	}
	.dark-box .inner, .ot-tt-sec .inner {
		width: 80%;
		margin: auto;
	}
	.ot-tt-sec .inner .left {
		padding-left: 0;
	}
	.ot-tt-sec .inner .right {
		padding-right: 0;
	}
	.ot-tt-sec .inner .left img, .ot-tt-sec .inner .right img {
		margin-bottom: 20px;
	}

	.dark-box .services-ul li {
		position: relative;
		list-style: none;
	}
	.dark-box .services-ul li p {
		position: relative;
		margin-bottom: 10px;
		color: #5f5f5f;
		font-weight: 100;
		font-size: 1.09rem;
	}
/*.dark-box .services-ul li p:before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background-color: #2ba44f;
    border-radius: 50%;
    top: 7px;
    left: -20px;
    }*/
    .dark-box .services-ul li p:before {
    	content: "";
    	display: inline-block;
    	background: url(../images/favicon.png) no-repeat;
    	background-size: contain;
    	width: 22px;
    	height: 22px;
    	position: absolute;
    	left: -35px;
    }
    .dark-box .services-ul {
    	padding: 0px 10px;
    	margin: 10px 0px 0px;
    }
    .services-txt-main {
    	padding: 40px 0px;
    }
    .inner-page .inner.packaging {
    	text-align: center;
    }
    .packaging .txt-cont {
    	padding: 0% 20%;
    }
    .packaging-inner .labelling img, video#video-background {
    	width: 90%;
    	height: auto;
    }
    .packaging-inner .labelling .product-info {
    	text-align: left;
    }
    .packaging-inner .labelling .product-info .body-txt {
    	text-align: justify;
    }

    .packaging-inner .exports img {
    	width: 90%;
    	height: auto;
    }
    .packaging-inner .exports .product-info {
    	text-align: left;
    }
    .packaging-inner .exports .product-info .body-txt {
    	text-align: justify;
    }

    .packaging-dark .bagging img {
    	width: 90%;
    	height: auto;
    }
    .packaging-dark .bagging .product-info {
    	text-align: left;
    }
    .packaging-dark .bagging .product-info .body-txt {
    	text-align: justify;
    }
    .packaging-dark {
    	background-color: #fafafa;
    	text-align: left;
    	padding: 60px 0px;
    	margin: 60px 0px;
    }
    .row.row-clr.bagging {
    	width: 80%;
    	margin: auto;
    }
    .packaging .info-img {
    	text-align: center;
    }
    .packaging .packaging-inner {
    	padding: 0px;
    	text-align: left;
    }
    .packaging-sec .packaging-inner {
    	padding: 20px 0px;
    }
    .packaging-inner.custom-margin-padding {
    	margin: 70px auto;
    	padding: 40px 0px;
    }
    .brand-sec .packaging-inner.custom-margin-padding {
    	padding: 60px 0px 40px;
    }
    .brand-sec {}
    .info-img.left {
    	text-align: left;
    	padding-left: 0;
    }
    .info-img.right {
    	text-align: right;
    	padding-right: 0;
    }
    /* End Inner Page*/

    /*Footer Style*/
    footer.rami-footer-main {
    	background-color: #2ba44f;
    	color: #ffffff;
    	text-align: center;
    	padding: 12px 0px;
    	font-weight: 300;
    	margin-top: 50px;
    }
    .rami-footer-main p{
    	margin-bottom: 0px;
    }
    .rami-footer-main ul {
    	margin-bottom: 10px;
    }
    .rami-footer-main ul li {
    	display: inline-block;
    	padding: 0px 10px;
    }
    .rami-footer-main ul li a {
    	color: #ffffff;
    	text-decoration: none;
    }

    /*Back to top*/
    #back-to-top {
        position: fixed;
        bottom: 5px;
        right: 10px;
        z-index: 9999;
        text-align: center;
        line-height: 30px;
        background: #fff;
        border: 1px solid rgba(0, 0, 0, 0.05);
        color: #000000;
        cursor: pointer;
        border-radius: 0px;
        text-decoration: none;
        transition: opacity 0.2s ease-out;
        border-radius: 50%;
        opacity: 0;
        box-shadow: 0 3px 8px -3px rgba(0, 0, 0, 0.6);
		transition-duration: 0.4s;
    }
    #back-to-top i {
    	color: #000000;
    	font-size: 22px;
    	padding: 5px 10px;
    }
    #back-to-top:hover {
    	background: #fff;
		box-shadow: 0 3px 8px -4px rgba(0, 0, 0, 0.9);
		transition-duration: 0.4s;
    }
    #back-to-top.show {
    	opacity: 1;
    }
    #content {
    	height: 2000px;
    }
    /* End Back to top*/

    /*End Footer Style*/


    /*Responsive CSS*/
    @media (min-width: 1679px) {

    }

    @media (max-width: 1600px) {
    	.packaging-inner #packaging .product-btn a {
    		font-size: 0.9rem;
    	}
    	.rami-header-sec {
    		padding: 5px 10px 10px;
    	}
    	.rami-nav-main .navbar-brand img {
    		width: 120px;
    	}
    	.testimonial-inner #testimonial p {
    		font-size: 0.9rem;
    		line-height: 28px;
    	}
    	.form-check-label {
    		font-size: 0.9rem;
    	}
    	.home-slider-sec, .inner-slider-sec {
    		margin-top: 60px;
    	}
    }

    @media (min-width: 1602px) and (max-width: 1679px) {
    	.blue-sec .blue-inner {
    		padding: 120px 60px;
    	}
    	.blue-sec .blue-inner .items li:hover h3:after {
    		width: 80px;
    	}
    	.title {
    		font-size: 2.2rem;
    	}
    }

    @media (min-width: 1451px) and (max-width: 1601px) {
    	.title, .blue-sec .blue-inner .items li h3 {
    		font-size: 2.2rem;
    	}
    	.blue-sec .blue-inner {
    		padding: 100px 20px;
    	}
    	.blue-sec .blue-inner .items li:hover h3:after {
    		width: 80px;
    	}
    }

    @media (min-width: 1401px) and (max-width: 1450px) {
    	.home-slider-sec {
    		margin-top: 60px;
    	}
    	.blue-sec .blue-inner {
    		padding: 100px 0px;
    	}
    	.blue-sec .blue-inner .items li h3 {
    		font-size: 2rem;
    	}
    	.blue-sec .blue-inner .items li:hover h3:after {
    		width: 80px;
    	}
    	.inner-slider-sec {
    		margin-top: 60px;
    	}
    	.title {
    		font-size: 2rem;
    	}
    	.inner-page .inner.contact-us .title {
    		margin-bottom: 40px;
    	}
    }

    @media (min-width: 1300px) and (max-width: 1400px) {
    	.rami-header-sec .rami-social-main:after {
    		width: 81.5%;
    	}
    	.vision-expertise-inner .product-info, .vision-expertise-inner .info-img {
    		padding: 0px 40px;
    	}
    	.home-slider-sec {
    		padding: 20px 0px;
    		margin-top: 100px;
    	}
    	.home-slider-sec .carousel-caption h2 {
    		font-size: 3rem;
    	}
    	.home-slider-sec .carousel-caption h2 span {
    		font-size: 2.5rem;
    	}
    	.home-slider-sec .carousel-caption {
    		top: 30%;
    		bottom: 30%;
    	}
    	.packaging-inner #packaging li, .packaging-inner #brands li {
    		padding: 10px;
    	}
    	.lSAction>a {
    		margin: -10px;
    	}
    	.blue-sec .blue-inner {
    		padding: 50px 10px;
    	}
    	.blue-sec .blue-inner .items li:hover h3:after {
    		width: 60px;
    		transition-duration: 0.4s;
    	}
    	.inner-page .inner .title {
    		margin-bottom: 30px;
    	}
    	.inner-slider-sec {
    		padding: 20px 0px 0px;
    		margin-top: 100px;
    	}
    	.home-slider-sec .home-slider,
    	.inner-slider-sec .inner-slider {
    		width: 86%;
    	}
    	.rami-header-sec .rami-header-inner:after,
    	.rami-header-sec.scrolled .rami-header-inner:after {
    		right: 17px;
    	}
    	.title {
    		font-size: 2rem;
    	}
    	.body-txt {
    		font-size: 0.95rem;
    	}
    	.blue-sec .blue-inner .items li h3 {
    		margin-bottom: 15px;
    		font-size: 2rem;
    	}
    	.blue-sec .blue-inner .items li p {
    		line-height: 22px;
    		font-size: 0.9rem;
    	}
    	.dark-box .services-ul li p {
    		font-size: 0.95rem;
    	}
    	.contact-info-sec .contact-items .contact-box h4 {
    		font-size: 1.2rem;
    		margin-bottom: 15px;
    	}
    	.contact-info-sec .contact-items .contact-box p {
    		font-size: 0.95rem;
    	}
    	.rami-footer-main p {
    		font-size: 0.9rem;
    	}
    	.form-check-label {
    		font-size: 0.9rem;
    	}
    	.btn.submit-btn {
    		font-size: 0.9rem;
    	}
    	.inner-page .inner.contact-us .title {
    		margin-bottom: 40px;
    	}
    }

    @media (min-width: 1200px) and (max-width: 1299px) {
    	.home-slider-sec .carousel-caption h2 {
    		font-size: 3rem;
    	}
    	.home-slider-sec .carousel-caption h2 span {
    		font-size: 2rem;
    	}
    	.home-slider-sec .carousel-caption, .home-slider-sec .carousel-caption.right {
    		top: 28%;
    	}
    	.title, .blue-sec .blue-inner .items li h3 {
    		font-size: 2rem;
    	}
    	.blue-sec .blue-inner {
    		padding: 30px 0px;
    	}
    	.blue-sec .blue-inner .items li p {
    		line-height: 24px;
    		font-size: 0.9rem;
    	}
    	.blue-sec .blue-inner .items li:hover h3:after {
    		width: 50px;
    	}
    	.body-txt, .dark-box .services-ul li p {
    		font-size: 1rem;
    	}
    	.dark-box .services-ul li p:before {
    		width: 18px;
    		height: 18px;
    	}
    	.rami-header-sec .rami-header-inner:after {
    		right: 54px;
    	}
    	.inner-page .inner.contact-us .title {
    		margin-bottom: 40px;
    	}
    }

    @media (min-width: 1024px) and (max-width: 1199px) {
    	.home-slider-sec .home-slider, .inner-slider-sec .inner-slider {
    		width: 95%;
    	}
    	.rami-nav-main.navbar-light .navbar-nav .nav-item {
    		margin: 0;
    	}
    	.rami-header-sec .rami-header-inner:after {
    		width: 70%;
    		right: 15px;
    	}
    	.rami-header-inner {
    		width: 100%;
    	}
    	.home-slider-sec .carousel-caption h2 {
    		font-size: 3rem;
    	}
    	.home-slider-sec .carousel-caption h2 span {
    		font-size: 2rem;
    	}
    	.home-slider-sec .carousel-caption.right,
    	.home-slider-sec .carousel-caption {
    		top: 25%;
    	}
    	.title, .blue-sec .blue-inner .items li h3 {
    		margin-bottom: 15px;
    		font-size: 1.8rem;
    	}
    	.vision-expertise-sec, .testimonial-sec {
    		width: 90%;
    	}
    	.body-txt {
    		font-size: 0.9rem;
    	}
    	.vision-expertise-inner .product-info,
    	.vision-expertise-inner .info-img {
    		padding: 0px 10px;
    	}
    	.blue-sec .blue-inner .items li {
    		width: 100%;
    		padding: 0px 30px 20px;
    	}
    	.blue-sec .blue-inner {
    		padding: 60px 0px;
    	}
    	.blue-sec .blue-inner .items li:last-child {
    		padding: 0px 30px 0px;
    	}
    	.blue-sec {
    		padding: 70px 70px;
    	}
    	.rami-header-sec.scrolled .rami-header-inner:after {
    		right: 15px;
    	}
    	.packaging .txt-cont {
    		padding: 0% 10%;
    	}
    	.packaging-inner {
    		width: 90%;
    	}
    	.packaging-inner.custom-margin-padding {
    		margin: 40px auto;
    		padding: 30px 0px;
    	}
    	.packaging-inner #packaging li,
    	.packaging-inner #brands li {
    		padding: 15px 20px 30px;
    	}
    	.packaging-inner #packaging .product-btn a {
    		font-size: 0.8rem;
    	}
    	.sub-title {
    		font-size: 1.6rem;
    		margin-bottom: 15px;
    	}
    	.dark-box .inner, .ot-tt-sec .inner {
    		width: 90%;
    	}
    	.dark-box .services-ul li p {
    		font-size: 0.9rem;
    	}
    	.our-tea-video {
    		width: 90%;
    	}
    	.inner-page .inner.contact-us .title {
    		margin-bottom: 30px;
    	}
    	.contact-info-sec {
    		margin-bottom: 40px;
    	}
    	.contact-form {
    		width: 60%;
    	}
    }

    @media (min-width: 992px) and (max-width: 1023px) {
    	.rami-header-inner {
    		width: 100%;
    	}
    	.home-slider-sec .home-slider, .inner-slider-sec .inner-slider {
    		width: 95%;
    	}
    	.home-slider-sec .carousel-caption h2 {
    		font-size: 2.6rem;
    	}
    	.home-slider-sec .carousel-caption h2 span {
    		font-size: 1.8rem;
    	}
    	.home-slider-sec .carousel-caption.right,
    	.home-slider-sec .carousel-caption {
    		top: 25%;
    	}
    	.title, .blue-sec .blue-inner .items li h3 {
    		margin-bottom: 15px;
    		font-size: 1.8rem;
    	}
    	.blue-sec .blue-inner .items li {
    		width: 100%;
    		padding: 0px 30px 20px;
    	}
    	.blue-sec .blue-inner {
    		padding: 60px 0px;
    	}
    	.blue-sec .blue-inner .items li:last-child {
    		padding: 0px 30px 0px;
    	}
    	.blue-sec {
    		padding: 70px 70px;
    	}
    	.vision-expertise-sec, .testimonial-sec {
    		width: 90%;
    	}
    	.vision-expertise-inner .product-info, .vision-expertise-inner .info-img {
    		padding: 0px 10px;
    	}
    	.packaging .txt-cont {
    		padding: 0% 10%;
    	}
    	.packaging-inner {
    		width: 90%;
    		margin: 60px auto;
    		padding: 90px 0px;
    	}
    	.packaging-inner.custom-margin-padding {
    		margin: 40px auto;
    		padding: 0px 0px 20px;
    	}
    	.sub-title {
    		font-size: 1.6rem;
    		margin-bottom: 15px;
    	}
    	.body-txt, .dark-box .services-ul li p {
    		font-size: 0.9rem;
    	}
    	.dark-box .inner,
    	.ot-tt-sec .inner,
    	.our-tea-video,
    	.row.row-clr.bagging {
    		width: 90%;
    	}
    	video#video-background {
    		width: 100%;
    	}
    	.inner-page .inner.contact-us .title {
    		margin-bottom: 30px;
    	}
    	.contact-info-sec .contact-items .contact-box h4 {
    		font-size: 1rem;
    		margin-bottom: 10px;
    	}
    	.contact-info-sec {
    		margin-bottom: 40px;
    	}
    	.contact-form {
    		width: 60%;
    	}
    	.rami-header-sec .rami-header-inner:after {
    		width: 70%;
    		right: 15px;
    	}
    	.rami-header-sec.scrolled .rami-header-inner:after {
    		right: 15px;
    	}
    }

    @media (min-width: 767px) and (max-width: 991px) {

    }

    @media (max-width: 991px) {
    	.rami-header-sec .rami-social-main {
    		display: none;
    	}
    	.rami-header-sec.scrolled {
    		transition-duration: 0.4s;
    	}
    	.rami-header-sec.scrolled {
    		padding: 10px 10px 10px;
    	}
    	.home-slider-sec {
    		margin-top: 44px;
    		padding: 60px 0px 0px;
    	}
    	.rami-header-inner {
    		width: 100%;
    	}
    	.rami-nav-main .navbar-collapse {
    		margin-top: 30px;
    		margin-bottom: 10px;
    	}
		.rami-header-sec.scrolled .rami-nav-main .navbar-collapse {
            margin-bottom: 10px;
        }
    	.rami-nav-main.navbar-light .navbar-nav .nav-item {
    		margin: 6px 0px;
    		text-align: center;
    	}
    	.blue-sec .blue-inner .items li {
    		width: 100%;
    		display: block;
    		margin-bottom: 50px;
    		padding: 0px 10px;
    	}
    	.blue-sec .blue-inner {
    		padding: 20px 20px;
    	}
    	.blue-sec {
    		padding: 20px 20px;
    	}
    	.blue-sec .blue-inner .items li:hover h3:after {
    		display: none;
    	}
    	.packaging-inner {
    		width: 90%;
    		padding: 50px 0px;
    	}
    	.testimonial-inner #testimonial {
    		margin: 20px 0px;
    	}
    	.testimonial-inner #testimonial img {
    		width: 30%;
    	}
    	.testimonial-inner #testimonial .img-box {
    		text-align: left;
    		margin: 0px 0px 20px;
    	}
    	.view-moblie {
    		display: block;
    	}
    	.hide-moblie {
    		display: none;
    	}
    	.vision-expertise-inner .row {
    		margin: 20px 0px;
    	}
    	.vision-expertise-inner .product-info h2, .blue-sec .blue-inner .items li h3, .packaging-inner h2, .testimonial-inner h2 {
    		font-size: 2.2rem;
    	}
    	.rami-header-sec {
    		box-shadow: 0 2px 20px -10px rgba(0, 0, 0, 0.25);
    	}
    	.home-slider-sec .carousel-caption h2 {
    		font-size: 2.4rem;
    		line-height: 26px;
    	}
    	.home-slider-sec .carousel-caption h2 span {
    		font-size: 1.4rem;
    	}
    	.home-slider-sec .carousel-indicators {
    		bottom: 0;
    		margin-right: 0;
    		margin-left: 0;
    	}
    	.inner-slider-sec {
    		margin-top: 44px;
    		padding: 60px 0px 0px;
    	}
    	.rami-header-sec .rami-header-inner:after {
    		display: none;
    	}
    	.rami-header-sec.scrolled .rami-nav-main .navbar-brand img {
    		width: 120px;
    	}
    	.rami-header-sec.scrolled {
    		padding: 10px 25px 10px;
    	}
    	.rami-nav-main.navbar-light .navbar-nav .active>.nav-link {
    		color: #ffffff;
    		background-color: #0a4e98;
    		border: 1px solid #094d97;
    	}
    	.vision-expertise-inner .product-info,
    	.vision-expertise-inner .info-img {
    		padding: 0px 0px;
    	}
    	.home-slider-sec .carousel-caption,
    	.home-slider-sec .carousel-caption.right {
    		position: absolute;
    		width: 60%;
    		top: 50%;
    		transform: translateY(-50%);
    		-webkit-transform: translateY(-50%);
    		-moz-transform: translateY(-50%);
    		z-index: 2;
    		right: 0;
    		left: 0;
    		margin: auto;
    		text-align: center;
    		height: fit-content;
    	}
    	.home-slider-sec .home-slider, .inner-slider-sec .inner-slider {
    		width: 95%;
    	}
    	.packaging .txt-cont {
    		padding: 0 10px;
    	}
    	.packaging-inner .labelling img,
    	video#video-background,
    	.packaging-dark .bagging img,
    	.packaging-inner .exports img {
    		width: 100%;
    		margin-bottom: 20px;
    	}
    	.packaging-inner .labelling .product-info,
    	.packaging-dark .bagging .product-info,
    	.packaging-inner .exports .product-info {
    		padding: 0;
    	}
    	.info-img.left, .info-img.right {
    		padding: 0;
    	}
    	.row.row-clr.bagging {
    		width: 90%;
    	}
    	.packaging-inner.custom-margin-padding {
    		margin: 40px auto;
    		padding: 20px 0px 20px;
    	}
    	.packaging-inner {
    		margin: 50px auto 0px;
    	}
    	.packaging-dark {
    		margin: 40px 0px;
    		padding: 50px 0px 20px;
    	}
    	.packaging-inner .body-txt {
    		margin-bottom: 0;
    	}
    	.brand-sec .packaging-inner.custom-margin-padding {
    		padding: 40px 0px 20px;
    	}
    	.dark-box .inner, .ot-tt-sec .inner {
    		width: 95%;
    	}
    	.ot-tt-sec .inner .left, .ot-tt-sec .inner .right {
    		padding: 0;
    		margin: 20px 0px;
    	}
    	.dark-box {
    		padding: 40px 0px;
    		margin: 30px 0px 40px;
    	}
    	.dark-box .services-ul {
    		margin: 10px 0px 0px 10px;
    	}
    	.our-tea-video {
    		width: 95%;
    		margin: 0px auto;
    		padding: 20px 0px;
    	}
    	.our-tea-video {
    		width: 95%;
    		padding: 20px 0px;
    	}
    	.our-tea-video .product-info {
    		padding: 0;
    	}
    	.with-line:after {
    		display: none;
    	}
    	.inner-page .inner.contact-us .title {
    		margin-bottom: 30px;
    	}
    	.contact-info-sec .contact-items .item {
    		width: 100%;
    		padding: 0;
    		margin-bottom: 40px;
    	}
    	.contact-info-sec .contact-items .item:last-child {
    		border-left: none;
    		margin-bottom: 0px;
    	}
    	.contact-form {
    		width: 100%;
    	}
    }

    @media (max-width: 767px) {
    	.home-slider-sec .home-slider, .inner-slider-sec .inner-slider {
    		width: 100%;
    	}
    	.vision-expertise-sec, .testimonial-sec {
    		width: 90%;
    		margin: 40px auto;
    	}
    	.with-line:after {
    		width: 100px;
    	}
    	.vision-expertise-sec, .testimonial-sec {
    		width: 90%;
    	}
    	.home-slider-sec .carousel-caption, .home-slider-sec .carousel-caption.right {
    		display: none;
    	}
    	.blue-sec .blue-inner {
    		padding: 20px 0px;
    		border: none;
    	}
    	section.margin-t-m {
    		margin-top: -5% !important;
    	}
    	.rami-footer-main p {
    		font-size: 0.8rem;
    	}
    }
    /*End Responsive CSS*/

